.cosul-meu{
	color:#e40202;
	margin-top: 8px;
	font-weight: bold;
}
h1{
	color: #333;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h2{
	color: #333;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.navbar-right {
    /*float: right !important;*/
    margin-right: -5px !important;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px !important;
}

.cosul-meu-2{
	color:#e40202;
	margin-top: -4px;
	font-weight: bold;
}
.hr-sect {
	display: flex;
	flex-basis: 100%;
	align-items: center;
	color: rgba(0, 0, 0, 0.25);
	margin: 0px 0px;
	font-size:16px;
	-moz-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-webkit-font-smoothing: subpixel-antialiased;
}
.hr-sect::before,
.hr-sect::after {
	content: "";
	flex-grow: 1;
	background: rgba(0, 0, 0, 0.15);
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 0px;
}
/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
 
.navbar {
	/*max-height:60px !important;*/
} 
.nav{
	    padding-top: 5px !important;
}
body {
    padding-top: 125px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.slide-image {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 30px;
}

.carousel-control,
.item {
    border-radius: 4px;
}

.caption {
    height: 130px;
    overflow: hidden;
}

.caption h4 {
    white-space: nowrap;
}

.thumbnail img {
    width: 100%;
}

.ratings {
-moz-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-webkit-font-smoothing: subpixel-antialiased;
    padding-right: 10px;
    padding-left: 10px;
    color: #e40202;
}

.thumbnail {
    padding: 0;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}

footer {
    padding-top: 20px;
	padding-bottom: 20px;
}

.clasaheader{
	color:#A0A0A0;
	background-color: #333;	
}
.baraneagra{
height: 5px;
	font-size: 14px;
}
.baraneagra a{
	color:#A0A0A0;
}
.bgalb{
	background-color: #fff;
}
input[type="button"] .navbar-toggle{
	color:#333 !important;

}
.navbar-brand{
	margin-top:5px; 
	margin-bottom:5px; 
	background-position: left;
	height:45px !important;
	background-size: contain;
	transition: opacity 0.4s, transform 0.4s, background 0.4s;
	-moz-transition: opacity 0.4s, -moz-transform 0.4s, background 0.4s;
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s, background 0.4s;
	-o-transition: opacity 0.4s,-o-transform 0.4s, background 0.4s;	
}
.navbar-brand:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}
footer{
	background-color: #333;
	color: #6F6F6F;
}
.bt-search{
	margin-top: -10px;
	color: #e40202;
	
}
#cautare{
	padding: 5px;
	border-top: 1px solid #f5f5f5;
	border-bottom: 1px solid #f5f5f5;
}
.cincia{
	color: #5a5a5a;
}
.foot-titlu{
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	
	font-weight: bold;
}
.foot-link{
	color: #6f6f6f;
	text-decoration: none;
	display: block;
}
.foot-link:hover{
	color:#e40202;
	text-decoration: none;
}
.foot-link2{
	color: #6f6f6f;
	text-decoration: none;
}
.foot-link2:hover{
	color:#e40202;
	text-decoration: none;
}
.imagine-produs{
	background-color:#fff;
	display:block;
	width:100%;
	height:0px;
	padding-bottom:80%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	border: 1px solid #f5f5f5;
}
.imagine-campanie{
	background-color:#fff;
	display:block;
	width:100%;
	height:0px;
	padding-bottom:30%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid #f5f5f5;
}
.imagine-articol{
	background-color:#fff;
	display:block;
	width:100%;
	height:0px;
	padding-bottom:50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 1px solid #f5f5f5;
}
#fstcautare{
	color: #ccc;
	background-color: #333;
	height: 275px;
	padding:20px;
	margin-bottom:20px;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-image: url('/assets/images/cart1st.png');
}
.h1primapag{
	font-size:22px;
	padding:0px;
	margin: 0px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #000;
}
.proucator-h{
		transition: opacity 0.4s, transform 0.4s, background 0.4s;
	-moz-transition: opacity 0.4s, -moz-transform 0.4s, background 0.4s;
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s, background 0.4s;
	-o-transition: opacity 0.4s,-o-transform 0.4s, background 0.4s;	
	opacity:0.6;
	filter:alpha(opacity=60);
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.proucator-h:hover{
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.taburi-produs{
	margin-top:-20px;
}
/*#hearts { color: #ee8b2d;}
#hearts-existing { color: #ee8b2d;}*/
#hearts { color: #e40202;}
#hearts-existing { color: #e40202;}
.text-danger-me{
	color:#e40202; 
}
.numepagina{
	color: #666;
	background-color: #333;	
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:20px;
}
.numepagina .container h1{
	color: #666;
	padding:0px;
	margin:0px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
.detprodlin{
	margin:0px; padding:0px;
	margin-bottom:5px;
	margin-top:5px;
}
.imagine-producator{
	background-color:#fff;
	display:block;
	width:100%;
	height:0px;
	padding-bottom:50%;
	background-position: center;
	background-repeat: no-repeat;
	border: 1px solid #f5f5f5;
}
.inst-pills{
	margin-bottom: 6px;
}
.inst-pills a{
	font-size: 14px;
	padding:3px;
	border-radius: 4px;
	background-color: #999;
	color: #000;
	
}
.inst-pills a:focus{
	font-size: 14px;
	padding:3px;
	border-radius: 4px;
	background-color: #666;
	color: #000;
	text-decoration: none;
	
}
.inst-ident{
	color: #fff;
}
.inst-tcolor{
	color: #ccc;
}
.text-sapte{
	color: #777;
}
.img-fluid{
	border:1px solid #777;

}
@media (min-width: 1200px) {
.inst-pills{
	margin-top: 25px !important;
	margin-bottom: 10px !important;
}
.inst-ident{
	margin-top: 25px !important;
}
}
.hart{
	text-transform: uppercase;
	padding:0px;
	margin:0px;
	margin-bottom:-9px;
	color:#e40202;
}
.h1tart{
	padding-top:0px;
	margin-top:0px;
}
.articolul img{
	margin-right:10px;
	margin-bottom:10px;
}
.text-stanga{
	text-align: left !important;
}
div.pagination {
    margin-top: 10px;
}

div.pagination a {
    padding: 3px 6px 3px 6px;
    margin: 2px;
    background-color: #ccc;
    text-decoration: none;
    /* no underline */
    color: #FFF;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-border-radius: 2px;
}

div.pagination a:hover {
    background-color: #e40202;
    text-decoration: none;
    /* no underline */
    color: #fff;
    box-shadow: 1px 1px 0px #fff;
}

div.pagination a:active {
    background-color: #FF0000;
    color: #000;
}

div.pagination span.current {
    padding: 3px 6px 3px 6px;
    margin: 2px;
    font-weight: bold;
    background-color: #f5f5f5;
    color: #999;
}

div.pagination span.disabled {
    padding: 3px 6px 3px 6px;
    margin: 2px;
    border: 0px solid #0cf;
    color: #999;
}

div#tipDiv {
    font-size:11px; line-height:1.2;
    color:#000; background-color: #ffcccc; 
    border:1px solid #e40202; 
    padding:4px;
    width:215px !important; 
}

/* for optional caption */
div#tipDiv div.caption {
    font-weight:bold; text-align:center;
    margin-bottom:4px;
    }

/* for divs with classes img and txt 
   used in dw_Tooltip.wrapImageOverText and other image-text formatting functions */
div#tipDiv div.img { 
    text-align:center; 
    margin:4px 0; 
    }
div#tipDiv div.txt { 
    text-align:center; 
    margin:4px 0;
    }